<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer0_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.579344</td>
      <td>-2.0</td>
      <td>0.579344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer69_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.448373</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer68_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.696424</td>
      <td>-2.0</td>
      <td>0.696424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer67_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.722294</td>
      <td>-2.0</td>
      <td>0.722294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer66_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.793537</td>
      <td>-2.0</td>
      <td>0.793537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer65_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.585949</td>
      <td>-2.0</td>
      <td>0.585949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer64_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.668444</td>
      <td>-2.0</td>
      <td>0.668444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer63_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.489432</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer62_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.663088</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer61_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.803644</td>
      <td>-2.0</td>
      <td>0.803644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer60_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.445140</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer5_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.612688</td>
      <td>-2.0</td>
      <td>0.612688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer59_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.526155</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer58_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.646939</td>
      <td>-2.0</td>
      <td>0.646939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer6_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.750319</td>
      <td>-2.0</td>
      <td>0.750319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer57_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.843294</td>
      <td>-2.0</td>
      <td>0.843294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer55_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.818698</td>
      <td>-2.0</td>
      <td>0.818698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer54_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.880888</td>
      <td>-2.0</td>
      <td>0.880888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer53_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.861097</td>
      <td>-2.0</td>
      <td>0.861097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer52_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.727261</td>
      <td>-2.0</td>
      <td>0.727261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer51_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.528223</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer50_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.528868</td>
      <td>-2.0</td>
      <td>0.528868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer4_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.724514</td>
      <td>-2.0</td>
      <td>0.724514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer49_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.850778</td>
      <td>-2.0</td>
      <td>0.850778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer48_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.860908</td>
      <td>-2.0</td>
      <td>0.860908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer47_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.699791</td>
      <td>-2.0</td>
      <td>0.699791</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer46_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.468915</td>
      <td>-2.0</td>
      <td>0.468915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer45_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.692464</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer44_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.672381</td>
      <td>-2.0</td>
      <td>0.672381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer56_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.653571</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer43_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.785490</td>
      <td>-2.0</td>
      <td>0.785490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer70_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.734044</td>
      <td>-2.0</td>
      <td>0.734044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer72_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.411193</td>
      <td>-2.0</td>
      <td>0.411193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer98_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.790252</td>
      <td>-2.0</td>
      <td>0.790252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer97_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.598751</td>
      <td>-2.0</td>
      <td>0.598751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer96_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.533291</td>
      <td>-2.0</td>
      <td>0.533291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer95_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.864813</td>
      <td>-2.0</td>
      <td>0.864813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer94_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.671200</td>
      <td>-2.0</td>
      <td>0.671200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer93_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.834390</td>
      <td>-2.0</td>
      <td>0.834390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer92_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.583735</td>
      <td>-2.0</td>
      <td>0.583735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer91_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.868240</td>
      <td>-2.0</td>
      <td>0.868240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer90_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.627299</td>
      <td>-2.0</td>
      <td>0.627299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer8_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.908475</td>
      <td>-2.0</td>
      <td>0.908475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer89_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.435324</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer88_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.898733</td>
      <td>-2.0</td>
      <td>0.898733</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer87_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.739169</td>
      <td>-2.0</td>
      <td>0.739169</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer71_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.589580</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer86_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.581808</td>
      <td>-2.0</td>
      <td>0.581808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer84_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.927854</td>
      <td>-2.0</td>
      <td>0.927854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer83_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.683228</td>
      <td>-2.0</td>
      <td>0.683228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer82_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.801708</td>
      <td>-2.0</td>
      <td>0.801708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer81_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.761561</td>
      <td>-2.0</td>
      <td>0.761561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer80_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.492452</td>
      <td>-2.0</td>
      <td>0.492452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer7_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.578453</td>
      <td>-2.0</td>
      <td>0.578453</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer79_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.822664</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer78_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.863333</td>
      <td>-2.0</td>
      <td>0.863333</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer77_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.779013</td>
      <td>-2.0</td>
      <td>0.779013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer76_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.887753</td>
      <td>-2.0</td>
      <td>0.887753</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer75_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.589580</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer74_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.669906</td>
      <td>-2.0</td>
      <td>0.669906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer73_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.523037</td>
      <td>-2.0</td>
      <td>0.523037</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer85_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.822425</td>
      <td>-2.0</td>
      <td>0.822425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer42_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.732731</td>
      <td>-2.0</td>
      <td>0.732731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer41_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.720944</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer40_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.709686</td>
      <td>-2.0</td>
      <td>0.709686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer125_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.660951</td>
      <td>-2.0</td>
      <td>0.660951</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer124_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.875617</td>
      <td>-2.0</td>
      <td>0.875617</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer123_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.528356</td>
      <td>-2.0</td>
      <td>0.528356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer122_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.847960</td>
      <td>-2.0</td>
      <td>0.847960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer121_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.653658</td>
      <td>-2.0</td>
      <td>0.653658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer120_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.808948</td>
      <td>-2.0</td>
      <td>0.808948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer11_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.857311</td>
      <td>-2.0</td>
      <td>0.857311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer119_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.628131</td>
      <td>-2.0</td>
      <td>0.628131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer118_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.716302</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer117_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.495681</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer116_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.735397</td>
      <td>-2.0</td>
      <td>0.735397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer115_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.598016</td>
      <td>-2.0</td>
      <td>0.598016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer114_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.468914</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer126_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.521236</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer113_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.518270</td>
      <td>-2.0</td>
      <td>0.518270</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer111_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.622309</td>
      <td>-2.0</td>
      <td>0.622309</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer110_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.512289</td>
      <td>-2.0</td>
      <td>0.512289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer10_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.678132</td>
      <td>-2.0</td>
      <td>0.678132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer109_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.597876</td>
      <td>-2.0</td>
      <td>0.597876</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer108_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.624733</td>
      <td>-2.0</td>
      <td>0.624733</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer107_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.545566</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer106_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.857396</td>
      <td>-2.0</td>
      <td>0.857396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer105_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.766845</td>
      <td>-2.0</td>
      <td>0.766845</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer104_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.634635</td>
      <td>-2.0</td>
      <td>0.634635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer103_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.596286</td>
      <td>-2.0</td>
      <td>0.596286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer102_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.818532</td>
      <td>-2.0</td>
      <td>0.818532</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer101_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.843184</td>
      <td>-2.0</td>
      <td>0.843184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer100_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.633899</td>
      <td>-2.0</td>
      <td>0.633899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer112_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.849502</td>
      <td>-2.0</td>
      <td>0.849502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer127_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.756846</td>
      <td>-2.0</td>
      <td>0.756846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer12_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.855725</td>
      <td>-2.0</td>
      <td>0.855725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer13_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.729668</td>
      <td>-2.0</td>
      <td>0.729668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer3_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.772586</td>
      <td>-2.0</td>
      <td>0.772586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer39_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.714261</td>
      <td>-2.0</td>
      <td>0.714261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer38_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.771257</td>
      <td>-2.0</td>
      <td>0.771257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer37_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.803320</td>
      <td>-2.0</td>
      <td>0.803320</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer36_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.842490</td>
      <td>-2.0</td>
      <td>0.842490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer35_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.831899</td>
      <td>-2.0</td>
      <td>0.831899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer34_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.669161</td>
      <td>-2.0</td>
      <td>0.669161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer33_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.724635</td>
      <td>-2.0</td>
      <td>0.724635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer32_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.657630</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer31_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.883555</td>
      <td>-2.0</td>
      <td>0.883555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer30_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.860671</td>
      <td>-2.0</td>
      <td>0.860671</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer2_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.890868</td>
      <td>-2.0</td>
      <td>0.890868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer29_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.889263</td>
      <td>-2.0</td>
      <td>0.889263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer28_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.542827</td>
      <td>-2.0</td>
      <td>0.542827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer27_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.859275</td>
      <td>-2.0</td>
      <td>0.859275</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer26_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.716937</td>
      <td>-2.0</td>
      <td>0.716937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer25_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.886903</td>
      <td>-2.0</td>
      <td>0.886903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer24_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.803544</td>
      <td>-2.0</td>
      <td>0.803544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer23_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.672310</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer22_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.660502</td>
      <td>-2.0</td>
      <td>0.660502</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer21_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.619359</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer20_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.680634</td>
      <td>-2.0</td>
      <td>0.680634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer1_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.734008</td>
      <td>-2.0</td>
      <td>0.734008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer19_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.826576</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer18_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.513343</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer17_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.888107</td>
      <td>-2.0</td>
      <td>0.888107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer16_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.575593</td>
      <td>-2.0</td>
      <td>0.575593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer15_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.699730</td>
      <td>-2.0</td>
      <td>0.699730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer14_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.730579</td>
      <td>-2.0</td>
      <td>0.730579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer99_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.578319</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/shear-2.0\deer9_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.753078</td>
      <td>-2.0</td>
      <td>0.753078</td>
    </tr>
  </tbody>
</table>